<ART ID="00374" PID="2107" JID="148" BPAGE="821" EPAGE="876" PII="S0129055X09003748" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NON-RELATIVISTIC LIMIT OF THE EULER&#x2013;NORDSTR&#x00D6;M SYSTEM WITH COSMOLOGICAL CONSTANT</MTI>
<RTI>The Non-Relativistic Limit of the Euler&#x2013;Nordstr&#x00F6;m System</RTI>
<INFO>This article was finalized while the author was a postdoctoral researcher in the Princeton University Math. Department.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JARED</FNM>
<SNM>SPECK</SNM>
<EAD>jspeck@math.princeton.edu</EAD>
<X-REF REFID="S0129055X09003748AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003748AF001">Department of Mathematics, Rutgers University, Hill Center, 110, Frelinghuysen Road, Piscataway, NJ 08854, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2008</RE>
<RV>14 May 2009</RV>
</HIST>
<ABST>
<P>In this paper, we study the singular limit <F>c &#x2192; &#x221E;</F> of the family of Euler&#x2013;Nordstr&#x00F6;m systems indexed by the parameters &#x03BA;<SUP>2</SUP> and <F>c</F> <F><TEX ID="S0129055X09003748M001">(EN$_{\kappa}^c$)</TEX></F>, where &#x03BA;<SUP>2</SUP> &#x003E; 0 is the cosmological constant and <F>c</F> is the speed of light. Using Christodoulou's techniques to generate energy currents, we develop Sobolev estimates that show initial data belonging to an appropriate Sobolev space launch unique solutions to the <F><TEX ID="S0129055X09003748M002">EN$_{\kappa}^c$</TEX></F> system that converge to corresponding unique solutions of the Euler&#x2013;Poisson system with the cosmological constant &#x03BA;<SUP>2</SUP> as <F>c</F> tends to infinity.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>energy current</KWD>
<KWD>Euler equations</KWD>
<KWD>Euler&#x2013;Poisson</KWD>
<KWD>hyperbolic PDEs</KWD>
<KWD>Newtonian limit</KWD>
<KWD>non-relativistic limit</KWD>
<KWD>Gunnar Nordstr&#x00F6;m</KWD>
<KWD>relativistic fluid</KWD>
<KWD>scalar gravity</KWD>
<KWD>singular limit</KWD>
<KWD>Vlasov&#x2013;Nordstr&#x00F6;m</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35L80</KWD>
<KWD>35M99</KWD>
<KWD>83C55</KWD>
<KWD>83D05</KWD>
</KWDG>
</FRONT>
</ART>
